RubyGems Navigation menu

script_flow 0.0.4

When you rendering the ERB templates/partials, utility remembers javascript syntax and add it to the end of Ajax response body

Gemfile
          gem 'script_flow', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install script_flow
  
  
  
  
  
  
  

Authors:

  • Valery Kvon

Owners:

Licenses:

  • MIT

Total downloads 2,620

For this version 688

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 25, 2013 (6 KB)
  2. 0.0.3 - January 5, 2013 (6 KB)
  3. 0.0.2 - January 4, 2013 (6 KB)
  4. 0.0.1 - December 8, 2012 (5 KB)